.main_flex{
  display: flex;
  align-items: center;
  max-width: 50%;
  margin: 0 auto;
  padding-bottom: 25px;
  gap: 10px;
}
.img_pay{
  width: 20%;
  height: auto;
  
}
.schet{
  margin: 0 auto;
  color:rgb(8, 175, 11);
  max-width: 190px;
  font-weight: 700;
  font-size: 38px;
  line-height: 21px;
}


.agreement{
  background-color: #ffd3f4;
  padding-top: 20px;
  padding-bottom: 20px;
}
.agreement_flex{
  display: flex;
  gap: 40px;
  max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px;

}
.agreement_title{
  margin: 0 auto;
    max-width: 595px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    padding-top: 20px;
    margin-bottom: 40px;;
}

.maps{
 padding: 40px 40px 80px 40px;
}
.maps_flex{
  display: flex;
  gap: 40px;
  max-width: 1060px;
    margin: 0 auto;
}
.maps_map{
  box-shadow: 11px 15px 0px 10px #000000
}



@media (max-width: 985px) {
  .maps_flex{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    max-width: 1060px;
    margin: 0 auto;
    padding: 0 20px
    
  }
  .maps_map {
    width: 600px;
  }
}

@media (max-width: 800px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
  /*
  .burger {
     padding: 0; 
    background: none;
    border: 0;
    display: block;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 70px;
  }
  */

}
@media screen and (max-width: 768px) {

  .maps_map {
    width: 300px;
  }
  
}

@media (max-width: 650px) {
  .icon_flex {
    display: flex;
    gap: 50px;
    align-items: center;
    margin: 0 auto;
    max-width: 800px;
    text-align: center;
    flex-direction: column
}
.verticalLine2 {
  border-left: 2px solid white;
  height: 600px;
  position: absolute;
  left: 50%;
}

.agreement_flex {
  display: flex;
  gap: 40px;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 20px;
  flex-direction: column;
}
.main_flex {
    display: flex;
    max-width: 50%;
    margin: 0 auto;
    padding-bottom: 25px;
    gap: 50px;
    flex-direction: column;
    align-items: center;
}
.img_pay {
    width: 40%;

}
}